src:asciio

Date: 2020-12-02 05:00:02

Debian unstable (main only)

packagesummary
asciio (= 1.51.3-1)unsatisfied dependency on perlapi-5.28.1

Build-dependencies unstable (main only)

packagesummary
asciio (= 1.51.3-1)unsatisfied dependency on perlapi-5.28.1